uuid: 83c9e25b-d1a8-4176-bcc5-1da509f6cbf6
langcode: es
status: true
dependencies:
  config:
    - contact.form.feedback
id: contact_message.feedback
target_entity_type_id: contact_message
target_bundle: feedback
default_langcode: site_default
language_alterable: false
